/*
 Theme Name:   Consik Child
 Theme URI:    http://vecurosoft.com/products/wordpress/consik/
 Description:  This is a child theme for Consik WordPress Theme
 Author:       Vecurosoft
 Author URI:   http://vecurosoft.com/
 Template:     consik
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         two-columns, three-columns, left-sidebar, right-sidebar, flexible-header, custom-background, custom-colors, custom-header, custom-menu, theme-options, editor-style, featured-images, microformats, post-formats,  sticky-post, threaded-comments, translation-ready
 Text Domain:  consik-child
*/


.hero--layout3 .hero-inner .col-xl-7.col-lg-9 {
    width: 800px;
}


.hero-content3 {
    padding-right: 98px;
}

.hero-content3 .hero-text {
    width: 725px;
}

.about-widget {
    max-width: 480px;
}

.cate-block--style .cate-block__title::before {
    bottom: -10px;
    background: #980D0D;
}

.project-block--style3 .project-block__content__left {
    max-height: fit-content;
}

.client-img__one {
    background: unset;
    padding: 0;
}

.client-img__two {
    z-index: 9;
}

.blog-style5 .blog-content {
    background: #FEF6F1;
}


.consik-widget--style .vs-btn__bar::after {
    background: black;
}

h4.consik-widget__title {
    width: 70%;
}

.breadcumb-title {
    font-weight: 500;
}

.breadcumb-menu li, .breadcumb-menu a, .breadcumb-menu span {
    font-weight: 500;
}

#foot-sec p {
	color: black;
}

.vs-widget-about .wpcf7-list-item span.wpcf7-list-item-label {
    color: black;
}

.wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"] {
    border-color: #E0E0E0;
    color: black;
}

.widget__submit.position-relative span.wpcf7-form-control-wrap ::placeholder {
    color: black !important;
}


button.vs-btn.style11.wpcf7-submit {
    color: black;
}

.footer-widget .footer-social a:nth-child(1) {
    background: #FF6700;
}

.footer-widget .footer-social a:nth-child(2) {
    background: #FFAB72;
}

.footer-widget .footer-social a:nth-child(3) {
    background: black;
}

.footer-widget .footer-social a:nth-child(4) {
    background: #A8A8A8;
}

.footer-widget .footer-social a:hover svg {
    fill: white !important;
}

.footer-widget .footer-social a:hover {
    transition: .3s all ease;
    transform: scale(0.9);
}

.blog-style5:hover .blog-title {
    color: black;
}

.blog-style5:hover .blog-meta__link {
    color: #f56500;
}

.blog-style5:hover .blog-meta__link span {
    color: #000000;
    border-color: #000000;
}

.hero-content3 .hero-subtitle::after {
    background: black;
}

div#banner-video {
    position: absolute;
    z-index: -1;
}

.hero--layout3 .hero-inner {
    background: #00000052;
}

div#banner-video video {
    height: 100% !important;
}

.consik-widget--style .consik-widget__body a.vs-btn {
    font-weight: 500;
}

.blog-single .link-btn {
    color: #f56500 !important;
}


@media only screen and (max-width: 1000px){
	
	.header-logo {
    padding: 0;
	}
	

.hero-content3 {
    padding: 20px;
}

.hero-content3 .hero-text {
    width: 100%;
}

.hero--layout3 .hero-inner {padding: 80px 0;
	}
	
	.sec-title3, .sec-title {
    font-size: 24px;
}

.sec-subtitle2 {
    font-size: 14px;
}
	
	div#banner-video{
		height: 100% !important;
	}

	div#banner-video .e-hosted-video {
		height: 110% !important;
	}
	
	.client-img__two {
    display: none;
	}
	
	.cate-block--style {
    text-align: -webkit-center;
    margin-bottom: 0;
}

.cate-block--style .cate-block__icon {
    display: none;
}

.cate-block--style .cate-block__title::before {
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 50px;
}
	
	
}